path: /build/build/arpwatch-net-analyzer-2.1.15.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-selinux" emerge net-analyzer/arpwatch -pv -t && \
    USE="-selinux" emerge -j ${JOBS} --nodeps net-analyzer/arpwatch
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/arpwatch && luet-portage --dir /pkgdir/arpwatch
    net-analyzer/arpwatch && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:3f78bf16e56bc1a68f3951225fed8d7b72ad0c8e78b2c9b927ac72cfc68723be
  package:
    name: arpwatch
    version: 2.1.15
    category: net-analyzer
    use_flags:
    - -selinux
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: An ethernet monitor program that keeps track of ethernet/IP address
      pairings
    uri:
    - https://ee.lbl.gov/
    license: BSD GPL-2
    buildtimestamp: 2023-08-23 21:55:19.247316094 +0000 UTC m=+59.550194479
    labels:
      DEPEND: net-libs/libpcap sys-libs/ncurses:* sys-apps/shadow
      IUSE: selinux
      RDEPEND: net-libs/libpcap sys-libs/ncurses:* selinux? ( sec-policy/selinux-arpwatch
        )
      emerge.packages: net-analyzer/arpwatch
      kit: net-kit
      original.package.name: net-analyzer/arpwatch
      original.package.slot: "0"
      original.package.version: 2.1.15-r9
    treedir: /build/packages
  package_dir: /pkgdir/arpwatch
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 38355ed06ae3fd7a6465b5552c4053b222cf5b92eb3d00f25e7db3ce5087ab56
compressiontype: zstd
files:
- etc/conf.d/arpwatch
- etc/init.d/arpwatch
- usr/sbin/arp2ethers
- usr/sbin/arpfetch
- usr/sbin/arpsnmp
- usr/sbin/arpwatch
- usr/sbin/bihourly.sh
- usr/sbin/massagevendor
- usr/share/arpwatch/awk/d.awk
- usr/share/arpwatch/awk/duplicates.awk
- usr/share/arpwatch/awk/e.awk
- usr/share/arpwatch/awk/euppertolower.awk
- usr/share/arpwatch/awk/p.awk
- usr/share/arpwatch/ethercodes.dat
- usr/share/doc/arpwatch-2.1.15-r11/CHANGES.bz2
- usr/share/doc/arpwatch-2.1.15-r11/README.bz2
- usr/share/man/man8/arp2ethers.8.bz2
- usr/share/man/man8/arpfetch.8.bz2
- usr/share/man/man8/arpsnmp.8.bz2
- usr/share/man/man8/arpwatch.8.bz2
- usr/share/man/man8/bihourly.8.bz2
- usr/share/man/man8/massagevendor.8.bz2
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/BUILD_TIME
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/CATEGORY
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/CBUILD
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/CFLAGS
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/CHOST
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/CONTENTS
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/COUNTER
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/CXXFLAGS
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/DEFINED_PHASES
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/DEPEND
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/DESCRIPTION
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/EAPI
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/FEATURES
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/HOMEPAGE
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/INHERITED
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/IUSE
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/IUSE_EFFECTIVE
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/KEYWORDS
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/LDFLAGS
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/LICENSE
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/NEEDED
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/PF
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/RDEPEND
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/REQUIRES
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/SIZE
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/SLOT
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/USE
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/arpwatch-2.1.15-r11.ebuild
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/environment.bz2
- var/db/pkg/net-analyzer/arpwatch-2.1.15-r11/repository
- var/lib/arpwatch/.keep_net-analyzer_arpwatch-0
package_cacheimage: ""
runtime:
  name: arpwatch
  version: 2.1.15
  category: net-analyzer
  use_flags:
  - -selinux
  requires:
  - name: libpcap
    version: '>=0'
    category: net-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: An ethernet monitor program that keeps track of ethernet/IP address
    pairings
  uri:
  - https://ee.lbl.gov/
  license: BSD GPL-2
  labels:
    DEPEND: net-libs/libpcap sys-libs/ncurses:* sys-apps/shadow
    IUSE: selinux
    RDEPEND: net-libs/libpcap sys-libs/ncurses:* selinux? ( sec-policy/selinux-arpwatch
      )
    emerge.packages: net-analyzer/arpwatch
    kit: net-kit
    original.package.name: net-analyzer/arpwatch
    original.package.slot: "0"
    original.package.version: 2.1.15-r9
